Module | Tk::TkDND
In: | tk/lib/tkextlib/tkDND.rb tk/lib/tkextlib/tkDND/tkdnd.rb tk/lib/tkextlib/tkDND/shape.rb

### Methods

package_name package_version

### Classes and Modules

Module Tk::TkDND::DND
Module Tk::TkDND::Shape
Class Tk::TkDND::DND_Subst

### Constants

PACKAGE_NAME | = | 'tkdnd'.freeze

### Public Class methods

package_name()

[Source]

    # File tk/lib/tkextlib/tkDND/tkdnd.rb, line 19
        def self.package_name
          PACKAGE_NAME
        end

package_version()

[Source]

    # File tk/lib/tkextlib/tkDND/tkdnd.rb, line 23
        def self.package_version
          begin
            TkPackage.require('tkdnd')
          rescue
            ''
          end
        end

[Validate]